body * {
	font-family: Arial !important;
}
#featured div {
	width: 940px;
	height: 284px;
}
#featured .view-featured-slider img {
	width: 940px;
	height: 284px;
}
#featured .view-featured-slider .views-slideshow-controls-bottom,
#featured .view-featured-slider .views-slideshow-controls-bottom div {
	width: auto;
	height: auto;
}
#featured .view-featured-slider .views-field-title,
#featured .view-featured-slider .views-field-title div,
#featured .view-featured-slider .featured-over-image,
#featured .view-featured-slider .featured-over-image div {
	width: auto;
	height: auto;
}

